#
# spec file for package yast2-trans-hu (Version 2.13.58)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-hu
Version:        2.13.58
Release:        0.4.12
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-hu-2.13.58.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:hu)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/hu/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/hu/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/hu/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/hu/LC_MESSAGES/general.mo
Summary:        YaST2 - Hungarian Translations

%description
YaST2 - Hungarian translations.



%prep
%setup -n yast2-trans-hu-2.13.58

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-hu
/usr/share/YaST2/locale
%changelog
* Thu Aug 20 2009 ke@suse.de
- Update to version 2.13.58.
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.57.
* Fri Jul  3 2009 ke@suse.de
- Update to version 2.13.56.
* Fri May 15 2009 ke@suse.de
- Update to version 2.13.55.
* Thu May 29 2008 ke@suse.de
- Update to version 2.13.54.
* Fri May  9 2008 ke@suse.de
- Update to version 2.13.53; bnc#388278.
* Thu Apr 17 2008 ke@suse.de
- Update to version 2.13.52.
* Mon Apr 14 2008 ke@suse.de
- Update to version 2.13.51.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.50.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.49.
* Thu Mar 20 2008 ke@suse.de
- Update to version 2.13.48.
* Mon Mar 17 2008 ke@suse.de
- Update to version 2.13.47.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.46.
* Fri Mar  7 2008 ke@suse.de
- Update to version 2.13.45.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.44.
* Wed Jan 30 2008 ke@suse.de
- Update to version 2.13.43.
* Mon May 21 2007 ke@suse.de
- Update to version 2.13.42.
* Mon Apr 16 2007 ke@suse.de
- Update to version 2.13.41.
* Wed Mar  7 2007 ke@suse.de
- Update to version 2.13.40.
* Mon Feb 26 2007 ke@suse.de
- Update to version 2.13.39.
* Mon Feb 19 2007 ke@suse.de
- Update to version 2.13.38.
* Fri Feb 16 2007 ke@suse.de
- Update to version 2.13.37.
* Fri Jun 30 2006 ke@suse.de
- Update to version 2.13.36.
* Mon Jun 26 2006 ke@suse.de
- Update to version 2.13.35.
* Mon Jun 26 2006 ke@suse.de
- Update to version 2.13.34.
* Fri Jun 23 2006 ke@suse.de
- Update to version 2.13.33.
* Wed Jun 21 2006 ke@suse.de
- Update to version 2.13.32.
* Mon Jun 19 2006 ke@suse.de
- Update to version 2.13.31.
* Fri Jun 16 2006 ke@suse.de
- Update to version 2.13.30.
* Mon Jun  5 2006 ke@suse.de
- Update to version 2.13.29.
* Thu Jun  1 2006 ke@suse.de
- Update to version 2.13.28.
* Mon May 29 2006 ke@suse.de
- Update to version 2.13.27.
* Wed May 24 2006 ke@suse.de
- Update to version 2.13.26.
* Tue May 23 2006 ke@suse.de
- Update to version 2.13.25.
* Fri May 19 2006 ke@suse.de
- Update to version 2.13.24.
* Mon May 15 2006 ke@suse.de
- Update to version 2.13.23.
* Tue May  2 2006 ke@suse.de
- Update to version 2.13.22.
* Fri Apr 21 2006 ke@suse.de
- Update to version 2.13.21.
* Wed Apr 12 2006 ke@suse.de
- Update to version 2.13.20.
* Tue Apr 11 2006 ke@suse.de
- Update to version 2.13.19.
* Mon Apr 10 2006 ke@suse.de
- Update to version 2.13.18.
* Wed Apr  5 2006 ke@suse.de
- Update to version 2.13.17.
* Mon Mar 27 2006 ke@suse.de
- Update to version 2.13.16.
* Wed Mar 22 2006 ke@suse.de
- Update to version 2.13.15.
* Tue Mar 21 2006 ke@suse.de
- Update to version 2.13.14.
* Tue Mar 21 2006 ke@suse.de
- Update to version 2.13.13.
* Mon Mar 13 2006 ke@suse.de
- Update to version 2.13.12.
* Mon Mar 13 2006 ke@suse.de
- Update to version 2.13.11.
* Mon Mar 13 2006 ke@suse.de
- Update to version 2.13.10.
* Mon Mar 13 2006 ke@suse.de
- Update to version 2.13.9.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.8.
* Tue Feb 21 2006 ke@suse.de
- Update to version 2.13.7.
* Mon Feb 20 2006 ke@suse.de
- Update to version 2.13.6.
* Mon Feb  6 2006 ke@suse.de
- Update to version 2.13.5.
* Thu Feb  2 2006 ke@suse.de
- Update to version 2.13.4.
* Fri Jan 27 2006 ke@suse.de
- Update to version 2.13.3.
* Mon Dec  5 2005 ke@suse.de
- Add pkgconfig to neededforbuild.
* Mon Dec  5 2005 ke@suse.de
- Update to version 2.13.2.
* Mon Dec  5 2005 ke@suse.de
- Update to version 2.13.1.
* Fri Sep  2 2005 ke@suse.de
- Update to version 2.12.6.
* Wed Aug 24 2005 ke@suse.de
- Update to version 2.12.5.
* Fri Aug 12 2005 ke@suse.de
- Update to version 2.12.4.
* Thu Aug 11 2005 ke@suse.de
- Update to version 2.12.3.
* Thu Aug 11 2005 ke@suse.de
- Update to version 2.12.2.
* Thu Aug 11 2005 ke@suse.de
- Update to version 2.12.1.
* Fri Mar 11 2005 ke@suse.de
- Update to version 2.11.3.
* Fri Mar 11 2005 ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 ke@suse.de
- Update to version 2.11.1.
* Wed Sep 29 2004 ke@suse.de
- Update to version 2.10.2.
* Mon Sep  6 2004 ke@suse.de
- Update to version 2.10.1.
* Wed Jun  9 2004 ke@suse.de
- Update to version 2.9.11.
* Thu Jun  3 2004 ke@suse.de
- Update to version 2.9.10.
* Wed Jun  2 2004 ke@suse.de
- Update to version 2.9.9.
* Wed May 26 2004 ke@suse.de
- Update to version 2.9.8.
* Tue May 25 2004 ke@suse.de
- Update to version 2.9.7.
* Fri Apr  2 2004 ke@suse.de
- Update to version 2.9.6.
* Wed Mar 31 2004 ke@suse.de
- Update to version 2.9.5.
* Mon Mar 29 2004 ke@suse.de
- Update to version 2.9.4.
* Fri Mar 26 2004 ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 ke@suse.de
- Update to version 2.8.3.
* Mon Sep 15 2003 ke@suse.de
- Update to version 2.8.2.
* Wed Aug 27 2003 ke@suse.de
- Update to version 2.8.1.
* Fri Mar 14 2003 ke@suse.de
- Update to version 2.7.5.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.4.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.3.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.2.
* Mon Mar  3 2003 ke@suse.de
- Update to version 2.7.1.
* Fri Oct 11 2002 ke@suse.de
- Update to version 2.6.12.
* Wed Oct  2 2002 ke@suse.de
- Update to version 2.6.11.
* Wed Sep 18 2002 ke@suse.de
- Update to version 2.6.10.
* Wed Sep 18 2002 ke@suse.de
- Update to version 2.6.9.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.8.
* Wed Sep 11 2002 ke@suse.de
- Update to version 2.6.7.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.6.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.5.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.4.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.3.
* Mon Aug 26 2002 ke@suse.de
- Update to version 2.6.2.
* Thu Aug 22 2002 ke@suse.de
- Update to version 2.6.1.
* Fri Jun  7 2002 ke@suse.de
- initial version
